## tortoisehg 4.3.1

=== debian/changelog ===
tortoisehg (4.3.1-1) unstable; urgency=medium

  * Imported Upstream version 4.3.1 (Closes: #873583).
  * Update upstream homepage URL.
  * Update copyright dates.
  * Update dependency on Mercurial.
  * Add tortoisehg-caja (LP: #1371956).
  * Bump Standards-Version to 4.1.0.
  * Support nodoc in DEB_BUILD_OPTIONS.

 -- Ludovico Cavedon <cavedon@debian.org>  Wed, 30 Aug 2017 12:25:56 +0200
