=== debian/control ===
--- 
+++ 
@@ -4,9 +4,13 @@
 Maintainer: Ludovico Cavedon <cavedon@debian.org>
 Uploaders: Max Bowsher <maxb@f2s.com>
 Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~)
-Build-Depends-Indep: docbook-xsl, docbook-xml,
- xsltproc, python-sphinx, pyqt4-dev-tools
-Standards-Version: 4.1.0
+Build-Depends-Indep: docbook-xml,
+                     docbook-xsl,
+                     pyqt5-dev-tools,
+                     python-pyqt5,
+                     python3-sphinx,
+                     xsltproc,
+Standards-Version: 4.1.2
 Homepage: https://tortoisehg.bitbucket.io
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/tortoisehg.git
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/tortoisehg.git
@@ -14,8 +18,8 @@
 
 Package: tortoisehg
 Architecture: all
-Depends: mercurial (>= 4.2~), mercurial (<< 4.4~), python-gobject (>= 2.12.1),
- python-qt4 (>= 4.7), python-qscintilla2, ${shlibs:Depends}, ${misc:Depends},
+Depends: mercurial (>= 4.3~), mercurial (<< 4.5~), python-gobject (>= 2.12.1),
+ python-pyqt5, python-pyqt5.qsci, ${shlibs:Depends}, ${misc:Depends},
  ${python:Depends}
 Recommends: libjs-jquery, libjs-underscore, python-iniparse, python-pygments
 Suggests: tortoisehg-nautilus
