## tortoisehg 4.5.2

=== debian/changelog ===
tortoisehg (4.5.2-0ubuntu1) bionic; urgency=medium

  * New upstream version. Closes: #890307. LP: #1753546.
  * Depend on python-gi instead of python-gobject. Closes: #890175.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 07 Apr 2018 15:05:32 +0200
