=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 Package: tortoisehg
 Architecture: all
-Depends: mercurial (>= 4.3~), mercurial (<< 4.5~), python-gobject (>= 2.12.1),
+Depends: mercurial (>= 4.5~), mercurial (<< 4.6~), python-gi,
  python-pyqt5, python-pyqt5.qsci, ${shlibs:Depends}, ${misc:Depends},
  ${python:Depends}
 Recommends: libjs-jquery, libjs-underscore, python-iniparse, python-pygments
