## tortoisehg 4.5.3

=== debian/changelog ===
tortoisehg (4.5.3-1) unstable; urgency=medium

  [ Thomas Liebetraut ]
  * Fix spelling error in patch file (lintian clean).
  * Update dependency on mercurial.
  * Update copyright notices.
  * Remove dependency on python-gobject (Closes: #890175).
  * Build-depend on dh-python.

  [ Ludovico Cavedon ]
  * New upstream release (Closes: #390807).

 -- Ludovico Cavedon <cavedon@debian.org>  Fri, 27 Apr 2018 01:07:54 -0700
