=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Ludovico Cavedon <cavedon@debian.org>
 Uploaders: Max Bowsher <maxb@f2s.com>
-Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~)
+Build-Depends: debhelper (>= 9), python (>= 2.6.6-3~), dh-python
 Build-Depends-Indep: docbook-xml,
                      docbook-xsl,
                      pyqt5-dev-tools,
@@ -18,9 +18,8 @@
 
 Package: tortoisehg
 Architecture: all
-Depends: mercurial (>= 4.5~), mercurial (<< 4.6~), python-gi,
- python-pyqt5, python-pyqt5.qsci, ${shlibs:Depends}, ${misc:Depends},
- ${python:Depends}
+Depends: mercurial (>= 4.4~), mercurial (<< 4.6~), python-pyqt5,
+ python-pyqt5.qsci, ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
 Recommends: libjs-jquery, libjs-underscore, python-iniparse, python-pygments
 Suggests: tortoisehg-nautilus
 Description: Graphical tool for working with Mercurial
