## tortoisehg 4.6.1

=== debian/changelog ===
tortoisehg (4.6.1-0ubuntu2) cosmic; urgency=medium

  * New upstream version.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 26 Jun 2018 10:13:49 +0200
