=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 Package: tortoisehg
 Architecture: all
-Depends: mercurial (>= 4.4~), mercurial (<< 4.6~), python-pyqt5,
+Depends: mercurial (>= 4.6~), mercurial (<< 4.8~), python-pyqt5,
  python-pyqt5.qsci, ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
 Recommends: libjs-jquery, libjs-underscore, python-iniparse, python-pygments
 Suggests: tortoisehg-nautilus
