=== debian/control ===
--- 
+++ 
@@ -12,13 +12,13 @@
                      xsltproc,
 Standards-Version: 4.1.2
 Homepage: https://tortoisehg.bitbucket.io
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/tortoisehg.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/tortoisehg.git
+Vcs-Git: https://salsa.debian.org/debian/tortoisehg.git
+Vcs-Browser: https://salsa.debian.org/debian/tortoisehg
 X-Python-Version: >= 2.4
 
 Package: tortoisehg
 Architecture: all
-Depends: mercurial (>= 4.6~), mercurial (<< 4.8~), python-pyqt5,
+Depends: mercurial (>= 4.7~), mercurial (<< 4.8~), python-pyqt5,
  python-pyqt5.qsci, ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
 Recommends: libjs-jquery, libjs-underscore, python-iniparse, python-pygments
 Suggests: tortoisehg-nautilus
