## tortoisehg 4.8.1

=== debian/changelog ===
tortoisehg (4.8.1-0.2) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 19:48:20 +0800

tortoisehg (4.8.1-0.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ James Cowgill ]
  * New upstream version. (Closes: #909583)
  * d/control:
    - Update mercurial dependency to allow 4.7 and 4.8. (Closes: #914200)

  [ Ondřej Nový ]
  * d/control: Remove ancient X-Python-Version field.
  * d/copyright: Use https protocol in Format field.

  [ Stéphane Blondon ]
  * d/thg.1.xml: Uudate link to upstream BTS in the manpage. (Closes: #915858)

 -- James Cowgill <jcowgill@debian.org>  Sat, 22 Dec 2018 11:21:56 +0000
