=== debian/control ===
--- 
+++ 
@@ -14,11 +14,10 @@
 Homepage: https://tortoisehg.bitbucket.io
 Vcs-Git: https://salsa.debian.org/debian/tortoisehg.git
 Vcs-Browser: https://salsa.debian.org/debian/tortoisehg
-X-Python-Version: >= 2.4
 
 Package: tortoisehg
 Architecture: all
-Depends: mercurial (>= 4.7~), mercurial (<< 4.8~), python-pyqt5,
+Depends: mercurial (>= 4.7~), mercurial (<< 4.9~), python-pyqt5,
  python-pyqt5.qsci, ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
 Recommends: libjs-jquery, libjs-underscore, python-iniparse, python-pygments
 Suggests: tortoisehg-nautilus
