=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2 --buildsystem=python_distutils

override_dh_auto_build: debian/thg.1
	dh_auto_build
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
	$(MAKE) -C doc html
endif

override_dh_auto_install:
	dh_auto_install --destdir=debian/tmp/
	# This file is already included in mercurial-common.
	rm debian/tmp/usr/lib/python*/dist-packages/hgext3rd/__init__.py
	mkdir -p debian/tmp/etc/mercurial/hgrc.d/
	install -o 0 -g 0 -m 644 contrib/mergetools.rc debian/tmp/etc/mercurial/hgrc.d/thgmergetools.rc
	mkdir -p debian/tmp/usr/share/caja-python/extensions/
	install -o 0 -g 0 -m 644 contrib/nautilus-thg.py debian/tmp/usr/share/caja-python/extensions/caja-thg.py

## drop automatically created file
override_dh_auto_clean:
	dh_auto_clean
	rm -f debian/pycompat
	rm -f debian/thg.1
	rm -fr locale doc/build

override_dh_installdocs:
	dh_installdocs --exclude=nautilus-thg.py --exclude=mergetools.rc
ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
	ln -sf ../../../../javascript/jquery/jquery.js \
	    debian/tortoisehg/usr/share/doc/tortoisehg/html/_static/jquery.js
	ln -sf ../../../../javascript/underscore/underscore.js \
	    debian/tortoisehg/usr/share/doc/tortoisehg/html/_static/underscore.js
	ln -sf email.png debian/tortoisehg/usr/share/doc/tortoisehg/html/_images/email1.png
endif

override_dh_compress:
	dh_compress -X.js -X_static/* -X "_sources/*"

debian/thg.1: debian/thg.1.xml
	xsltproc --nonet \
		--param make.year.ranges 1 \
		--param make.single.year.ranges 1 \
		--param man.charmap.use.subset 0 \
		-o debian/ \
		/usr/share/xml/docbook/stylesheet/nwalsh/manpages/docbook.xsl \
		debian/thg.1.xml
