## tortoisehg 5.5.2

=== debian/changelog ===
tortoisehg (5.5.2-3) unstable; urgency=medium

  * Replace the deprecated tostring() with tobytes() (Closes: #976599).

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 05 Dec 2020 18:18:58 +0100

tortoisehg (5.5.2-2) unstable; urgency=medium

  * Fix the copyrights.
  * Bump debhelper from deprecated 9 to 13.
  * Set debhelper-compat version in Build-Depends.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 02 Dec 2020 15:27:51 +0100

tortoisehg (5.5.2-1) unstable; urgency=medium

  * New maintainer (Closes: #922565).
  * New upstream version (Closes: #921704).
  * Refresh patches.
  * Switch over to Python 3.
  * Bump Mercurial dependency.

 -- Andrej Shadura <andrewsh@debian.org>  Sun, 25 Oct 2020 14:32:49 +0100
