=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: vcs
 Priority: optional
 Maintainer: Andrej Shadura <andrewsh@debian.org>
-Uploaders: Max Bowsher <maxb@f2s.com>
+Uploaders: Debian Python Team <team+python@tracker.debian.org>
 Build-Depends: debhelper-compat (= 13), python3, dh-python
 Build-Depends-Indep: docbook-xml,
                      docbook-xsl,
@@ -11,14 +11,14 @@
                      python3-pyqt5,
                      python3-sphinx,
                      xsltproc,
-Standards-Version: 4.1.2
+Standards-Version: 4.5.1
 Homepage: https://tortoisehg.bitbucket.io
 Vcs-Git: https://salsa.debian.org/debian/tortoisehg.git
 Vcs-Browser: https://salsa.debian.org/debian/tortoisehg
 
 Package: tortoisehg
 Architecture: all
-Depends: mercurial (>= 5.4~), mercurial (<< 5.6~), python3-pyqt5,
+Depends: mercurial (>= 5.5~), mercurial (<< 5.7~), python3-pyqt5,
  python3-pyqt5.qsci, ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
 Recommends: libjs-jquery, libjs-underscore, python-iniparse, python-pygments
 Suggests: tortoisehg-nautilus
