## tortoisehg 5.9.2

=== debian/changelog ===
tortoisehg (5.9.2-1) unstable; urgency=medium

  [ Julien Cristau ]
  * New upstream release
  * Bump Mercurial dependencies (Closes: #993023).
  * Tell dh_missing to ignore COPYING.txt, we have the copyright file for
    this.

  [ Andrej Shadura ]
  * Update watch file format version to 4.
  * Update standards version to 4.6.0, no changes needed.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 12 Oct 2021 07:57:54 +0200
