=== debian/control ===
--- 
+++ 
@@ -11,14 +11,14 @@
                      python3-pyqt5,
                      python3-sphinx,
                      xsltproc,
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Homepage: https://tortoisehg.bitbucket.io
 Vcs-Git: https://salsa.debian.org/debian/tortoisehg.git
 Vcs-Browser: https://salsa.debian.org/debian/tortoisehg
 
 Package: tortoisehg
 Architecture: all
-Depends: mercurial (>= 5.5~), mercurial (<< 5.7~), python3-pyqt5,
+Depends: mercurial (>= 5.9~), mercurial (<< 5.10~), python3-pyqt5,
  python3-pyqt5.qsci, ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
 Recommends: libjs-jquery, libjs-underscore, python-iniparse, python-pygments
 Suggests: tortoisehg-nautilus
