## tortoisehg 6.0

=== debian/changelog ===
tortoisehg (6.0-1) unstable; urgency=medium

  * New upstream release (closes: #1001911)

 -- Julien Cristau <jcristau@debian.org>  Wed, 05 Jan 2022 15:44:18 +0100
