=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
 
 Package: tortoisehg
 Architecture: all
-Depends: mercurial (>= 5.9~), mercurial (<< 5.10~), python3-pyqt5,
+Depends: mercurial (>= 6.0~), mercurial (<< 6.1~), python3-pyqt5,
  python3-pyqt5.qsci, ${shlibs:Depends}, ${misc:Depends}, ${python3:Depends}
 Recommends: libjs-jquery, libjs-underscore, python-iniparse, python-pygments
 Suggests: tortoisehg-nautilus
