## tortoisehg 6.1.1

=== debian/changelog ===
tortoisehg (6.1.1-3) unstable; urgency=medium

  * Don’t set the owner to root in install calls as we’re not requiring
    fakeroot anymore.
  * Simplify rules by using execute_after_*.
  * Use dh-sequence-python3 instead of --with python3.

 -- Andrej Shadura <andrewsh@debian.org>  Wed, 22 Jun 2022 15:23:30 +0200

tortoisehg (6.1.1-2) unstable; urgency=medium

  * Team upload.

  [ Bastian Germann ]
  * Depend on python3-* libraries (LP: #1910758, Closes: #1012499).

  [ Andrej Shadura ]
  * Wrap and sort debian/{control,copyright,*.install}.
  * Set Rules-Requires-Root: no.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 14 Jun 2022 11:33:59 +0200

tortoisehg (6.1.1-1) unstable; urgency=medium

  * Team upload
  * New upstream version 6.1.1
  * d/copyright: Update to GPL-2+ (Closes: #993967)
  * Drop upstream patch
  * Move mercurial to Build-Depends (fixes source-only builds)

 -- Bastian Germann <bage@debian.org>  Tue, 12 Apr 2022 15:04:06 +0200

tortoisehg (6.1-1) unstable; urgency=medium

  * New upstream release (closes: #1006957)

 -- Julien Cristau <jcristau@debian.org>  Thu, 24 Mar 2022 20:30:46 +0100
