=== debian/control ===
Source: tortoisehg
Section: vcs
Priority: optional
Maintainer: Andrej Shadura <andrewsh@debian.org>
Uploaders:
 Debian Python Team <team+python@tracker.debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 mercurial (>= 5.0~),
 python3,
Build-Depends-Indep:
 docbook-xml,
 docbook-xsl,
 pyqt5-dev-tools,
 python3-pyqt5,
 python3-sphinx,
 xsltproc,
Standards-Version: 4.6.0
Homepage: https://tortoisehg.bitbucket.io
Vcs-Git: https://salsa.debian.org/debian/tortoisehg.git
Vcs-Browser: https://salsa.debian.org/debian/tortoisehg
Rules-Requires-Root: no

Package: tortoisehg
Architecture: all
Depends:
 mercurial (<< 6.2~),
 mercurial (>= 6.1~),
 python3-iniparse,
 python3-pygments,
 python3-pyqt5,
 python3-pyqt5.qsci,
 ${misc:Depends},
 ${python3:Depends},
 ${shlibs:Depends},
Recommends:
 libjs-jquery,
 libjs-underscore,
Suggests:
 tortoisehg-nautilus,
Description: Graphical tool for working with Mercurial
 TortoiseHg provides a graphical tool for interacting with the distributed
 revision control system Mercurial.  GUI support is provided for over a dozen
 operations, including add files, commit changes, manage ignore filter, view
 change log, merge, recover/rollback, edit configuration, synchronize
 repository, and many others.   The highlight is the interactive commit tool
 which allows easy selection of diffs from multiple files and packaging into
 changesets, and which is more powerful and easier to use than available
 alternatives such as qct and hgct (commit-tool).

Package: tortoisehg-caja
Architecture: all
Depends:
 mate-icon-theme | gnome-icon-theme-full | gnome-icon-theme,
 python3-caja (>= 1.1-2),
 python3-gi,
 tortoisehg (>= ${source:Version}),
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 ssh-askpass-gnome | ssh-askpass,
Description: Graphical tool for working with Mercurial (Caja extension)
 TortoiseHg provides a graphical tool for interacting with the distributed
 revision control system Mercurial.  GUI support is provided for over a dozen
 operations, including add files, commit changes, manage ignore filter, view
 change log, merge, recover/rollback, edit configuration, synchronize
 repository, and many others.   The highlight is the interactive commit tool
 which allows easy selection of diffs from multiple files and packaging into
 changesets, and which is more powerful and easier to use than available
 alternatives such as qct and hgct (commit-tool).
 .
 This package contains the Caja extension for TortoiseHg.

Package: tortoisehg-nautilus
Architecture: all
Depends:
 gnome-icon-theme-full | gnome-icon-theme,
 python3-gi,
 python3-nautilus (>= 1.1-2),
 tortoisehg (>= ${source:Version}),
 ${misc:Depends},
 ${python3:Depends},
Recommends:
 ssh-askpass-gnome | ssh-askpass,
Description: Graphical tool for working with Mercurial (Nautilus extension)
 TortoiseHg provides a graphical tool for interacting with the distributed
 revision control system Mercurial.  GUI support is provided for over a dozen
 operations, including add files, commit changes, manage ignore filter, view
 change log, merge, recover/rollback, edit configuration, synchronize
 repository, and many others.   The highlight is the interactive commit tool
 which allows easy selection of diffs from multiple files and packaging into
 changesets, and which is more powerful and easier to use than available
 alternatives such as qct and hgct (commit-tool).
 .
 This package contains the Nautilus extension for TortoiseHg.
