## tortoisehg 6.2

=== debian/changelog ===
tortoisehg (6.2-2) unstable; urgency=medium

  * Team upload
  * Add patch for compatibility with Nautilus 43.
    Disable the property page feature there since it still needs to be
    ported to the new API

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 01 Sep 2022 09:48:23 -0400

tortoisehg (6.2-1) unstable; urgency=medium

  * Team upload
  * New upstream release (closes: #1014806)

 -- Julien Cristau <jcristau@debian.org>  Fri, 22 Jul 2022 16:00:47 +0200
