=== debian/control ===
--- 
+++ 
@@ -25,8 +25,8 @@
 Package: tortoisehg
 Architecture: all
 Depends:
- mercurial (<< 6.2~),
- mercurial (>= 6.1~),
+ mercurial (<< 6.3~),
+ mercurial (>= 6.2~),
  python3-iniparse,
  python3-pygments,
  python3-pyqt5,
