## tortoisehg 6.3.1

=== debian/changelog ===
tortoisehg (6.3.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Julien Cristau <jcristau@debian.org>  Thu, 15 Dec 2022 11:52:37 +0100
