## tortoisehg 6.4.2

=== debian/changelog ===
tortoisehg (6.4.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Julien Cristau <jcristau@debian.org>  Fri, 23 Jun 2023 15:50:43 +0200
