## tortoisehg 6.5.1

=== debian/changelog ===
tortoisehg (6.5.1-2) unstable; urgency=medium

  * Adjust dependencies to be co-installable with mercurial 6.6.

 -- Julien Cristau <jcristau@debian.org>  Tue, 05 Dec 2023 15:29:12 +0100

tortoisehg (6.5.1-1) unstable; urgency=medium

  * New upstream release.

 -- Julien Cristau <jcristau@debian.org>  Tue, 26 Sep 2023 15:27:43 +0200
