=== debian/control ===
--- 
+++ 
@@ -25,8 +25,8 @@
 Package: tortoisehg
 Architecture: all
 Depends:
- mercurial (<< 6.5~),
- mercurial (>= 6.4~),
+ mercurial (<< 6.7~),
+ mercurial (>= 6.5~),
  python3-iniparse,
  python3-pygments,
  python3-pyqt5,
