## tortoisehg 6.6.3

=== debian/changelog ===
tortoisehg (6.6.3-1) unstable; urgency=medium

  * New upstream release.
  * Adjust dependencies to be co-installable with mercurial 6.7.

 -- Julien Cristau <jcristau@debian.org>  Thu, 21 Mar 2024 23:37:46 +0100
