=== debian/control ===
--- 
+++ 
@@ -25,7 +25,7 @@
 Package: tortoisehg
 Architecture: all
 Depends:
- mercurial (<< 6.7~),
+ mercurial (<< 6.8~),
  mercurial (>= 6.5~),
  python3-iniparse,
  python3-pygments,
