=== debian/rules ===
--- 
+++ 
@@ -1,28 +1,21 @@
 #!/usr/bin/make -f
 
 %:
-	dh $@ --with python3 --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
-override_dh_auto_build: debian/thg.1
-	dh_auto_build
+execute_after_dh_auto_build: debian/thg.1
 ifeq (,$(filter nodoc,$(DEB_BUILD_OPTIONS)))
 	$(MAKE) -C doc html
 endif
 
-override_dh_auto_install:
-	dh_auto_install --destdir=debian/tmp/
+execute_after_dh_auto_install:
 	# This file is already included in mercurial-common.
 	rm debian/tmp/usr/lib/python*/dist-packages/hgext3rd/__init__.py
-	mkdir -p debian/tmp/etc/mercurial/hgrc.d/
-	install -o 0 -g 0 -m 644 contrib/mergetools.rc debian/tmp/etc/mercurial/hgrc.d/thgmergetools.rc
-	mkdir -p debian/tmp/usr/share/caja-python/extensions/
-	install -o 0 -g 0 -m 644 contrib/nautilus-thg.py debian/tmp/usr/share/caja-python/extensions/caja-thg.py
+	install -D -m 644 contrib/mergetools.rc debian/tmp/etc/mercurial/hgrc.d/thgmergetools.rc
+	install -D -m 644 contrib/nautilus-thg.py debian/tmp/usr/share/caja-python/extensions/caja-thg.py
 
 ## drop automatically created file
-override_dh_auto_clean:
-	dh_auto_clean
-	rm -f debian/pycompat
-	rm -f debian/thg.1
+execute_after_dh_auto_clean:
 	rm -fr locale doc/build
 
 override_dh_installdocs:
