## tortoisehg 6.9

=== debian/changelog ===
tortoisehg (6.9-1) unstable; urgency=medium

  * New upstream release
  * hglib: handle moving `mercurial.rcutil` to `mercurial.configuration.rcutil`
    (cherry-picked from upstream)
  * Adjust dependencies to be co-installable with mercurial 7.0.

 -- Julien Cristau <jcristau@debian.org>  Fri, 18 Apr 2025 16:31:29 +0200

tortoisehg (6.6.3-3) unstable; urgency=medium

  * Adjust dependencies to be co-installable with mercurial 6.9
    (closes: #1088070).
  * Remove generated debian/thg.1 on clean.
  * Add python3-setuptools build-dependency (closes: #1080818).

 -- Julien Cristau <jcristau@debian.org>  Mon, 25 Nov 2024 19:17:03 +0100

tortoisehg (6.6.3-2) unstable; urgency=medium

  * Adjust dependencies to be co-installable with mercurial 6.8.

 -- Julien Cristau <jcristau@debian.org>  Wed, 10 Jul 2024 13:47:05 +0200
