=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
  dh-sequence-python3,
  mercurial (>= 5.0~),
  python3,
+ python3-setuptools,
 Build-Depends-Indep:
  docbook-xml,
  docbook-xsl,
@@ -25,7 +26,7 @@
 Package: tortoisehg
 Architecture: all
 Depends:
- mercurial (<< 6.8~),
+ mercurial (<< 7.1~),
  mercurial (>= 6.5~),
  python3-iniparse,
  python3-pygments,
