=== debian/changelog ===
tortoisehg (7.0.1-1) unstable; urgency=medium

  * New upstream release.
    - rcutil.patch: remove, merged upstream
  * Adjust dependencies to be co-installable with mercurial 7.1.

 -- Julien Cristau <jcristau@debian.org>  Tue, 09 Sep 2025 15:04:52 +0200
