=== debian/control ===
--- 
+++ 
@@ -26,7 +26,7 @@
 Package: tortoisehg
 Architecture: all
 Depends:
- mercurial (<< 7.1~),
+ mercurial (<< 7.2~),
  mercurial (>= 6.5~),
  python3-iniparse,
  python3-pygments,
