=== debian/watch ===
version=4
opts=dversionmangle=s/[\+~]dfsg\d+// https://www.mercurial-scm.org/release/tortoisehg/targz/ tortoisehg-(.*)\.tar\.gz
# the following line can be used to get the latest version from HG tags
